View Issue Details

IDProjectCategoryView StatusLast Update
0010403mantisbtreportspublic2016-07-19 04:19
ReporterhuckerAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWAMP OSXPOS VersionSP2
Product Version1.1.6 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0010403: The legend on JPGraph graphs overlays the graph
Description

I've attached an image to show the problem. Basically the legend obscures some of the graph. In most cases this is a bad thing.

Steps To Reproduce

On my system, all jpgraphs have this problem.

TagsNo tags attached.

Relationships

related to 0012825 closedvboctor Modern graphs using javascript graphing library 
has duplicate 0020709 closedatrol [MantisGraph][Advanced Summary]part of the graph shows wrong 

Activities

2009-04-24 14:37

 

mantis.bmp (8,318 bytes)
mantis.bmp (8,318 bytes)

Issue History

Date Modified Username Field Change
2009-04-24 14:37 hucker New Issue
2009-04-24 14:37 hucker File Added: mantis.bmp
2014-11-25 11:04 vboctor Category graphs => reports
2016-03-17 05:43 atrol Relationship added has duplicate 0020709
2016-07-09 16:46 vboctor Relationship added related to 0012825
2016-07-09 16:58 vboctor Assigned To => vboctor
2016-07-09 16:58 vboctor Status new => resolved
2016-07-09 16:58 vboctor Resolution open => fixed
2016-07-09 16:58 vboctor Fixed in Version => 2.0.0-beta.1
2016-07-09 16:58 vboctor Target Version => 2.0.0-beta.1
2016-07-19 04:19 vboctor Status resolved => closed